Ticket #43306

gtk3x: Get rid of gdk_display_get_monitor() call

Date d'ouverture: 2021-12-01 18:19 Dernière mise à jour: 2021-12-16 05:44

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

gtk-3.98.4 drops gdk_display_get_monitor(). Replace its use in gtk3x-client.

The new implementation I have in mind will not have backward compatibility solution for building with gtk-3.98.3. Thus it will need to be pushed simultaneously with bump to required gtk version, not before.

Ticket History (3/6 Histories)

2021-12-01 18:19 Updated by: cazfi
  • New Ticket "gtk3x:Get rid of gdk_display_get_monitor() call" created
2021-12-01 18:23 Updated by: cazfi
Commentaire

Reply To cazfi

Thus it will need to be pushed simultaneously with bump to required gtk version, not before.

Which is now -> #43307

2021-12-05 06:02 Updated by: cazfi
  • Summary Updated
2021-12-05 06:17 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2021-12-16 05:44 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion